body {
	background-color: #DCDCDC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
	color: #336699;
	margin: 0px;
	padding: 0px;
	behavior: url(csshover.htc); /* call hover behaviour file */		
}

td, th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}

a {
	color: #9E005D;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
li {
	list-style-image: url(../images/bullet-logo.gif);
}
h1 {
	font-family: Tahoma, Verdana, Arial;
	font-size: 24px;
	color: #333333;
	font-weight: bold;
	vertical-align: middle;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
  color: #9E005D;
}

.title {
	font-family: Tahoma, Verdana, Arial;
	font-size: 18px;
	color: #9E005D;
	font-weight: bold;
	vertical-align: middle;
}

.subtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
  color: #9E005D;
}
.footer {
	COLOR: #666666;
	text-decoration: none;
	font-size: 10px;
	font-family: Geneva, arial, helvetica;	
}
.inline {
	display: inline;
}
.maintable {
	background-image: url(../images/impact_exec_logo_gray4.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.email {
	color: #666666;
	text-decoration: underline;

}
.left {
	background-image: url(../images/border-left.gif);
}
.right {
	background-image: url(../images/border-right.gif);
	background-position: right;
}
.designer {
	COLOR: #666666;
	text-decoration: none;
	font-size: 10px;
	font-family: Geneva, arial, helvetica;	
}

a.designer:link {
	COLOR: #666666;
	text-decoration: underline;
	font-size: 9px;
	font-family: Geneva, arial, helvetica;
}
A.designer:visited {
	COLOR: #666666;
	text-decoration: none;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;

}
A.designer:hover {
	COLOR: #9E005D;
	text-decoration: underline;
}

a.designer2:link {
	COLOR: #666666;
	text-decoration: none;
	font-size: 9px;
	font-family: Geneva, arial, helvetica;
	text-decoration: none;
}
A.designer2:visited {
	COLOR: #666666;
	text-decoration: none;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.contact-details {
	font-size: 10px;
	COLOR: #FFFFFF;	
}
a.contact-details:link {
	COLOR: #FFFFFF;	
}
a.contact-details:visited {
	COLOR: #FFFFFF;	
}
.assignmentTitle {
	font-weight: bolder;
	text-decoration: underline;

}
.assignmentSubheading {
	color: #000000;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

.assignment {
	border: thin solid #666666;
}
.assignment-heading {
	font-weight: bold;
}
.col-headings {
	font-weight: bold;
}
.numbered-list {
	list-style-image: none;
}
.indented-list {
	text-indent: 10pt;
}
.disabled {
	background-color: #CCCCCC;
}
/* CSS Document */

#menu {
margin: 0;
padding: 0;
} 

#menu ul { /* remove bullets and list indents */
list-style: none;
width: 130px; /* set width of menu */
margin: 0;
padding: 0;
}

/* style, color and size links and headings to suit */
#menu a, #menu h2 {
	font: bold 12px/30px Arial, Helvetica, sans-serif;
	display: block;
	margin: 0;
	padding: 0;
}

#menu a {
	font-weight: bolder;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 12px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	line-height: 30px;
	text-decoration: none;
}

#menu a:hover {
	color: #C0C0C0;
	font-weight: bold;
	text-decoration: none;
}
#menu li {
	position: relative;
	list-style-type: none;
	list-style-image: none;
} 

#menu ul ul {
	position: absolute;
	top: 0;
	left: 100%;
	width: 100%;
	background-color: #666666;
	width: 270px;
	margin: 0;
	padding: 0;
	list-style-image: none;
	list-style-type: none;
} 
div#menu ul ul,
div#menu ul li:hover ul
{
	display: none;
}

div#menu ul li:hover ul,
div#menu ul ul li:hover ul
{
	display: block;
}

[if IE]>
body {
	behavior: url(csshover.htc); /* call hover behaviour file */
	font-size: 100%; /* enable IE to resize em fonts */
} 
#menu ul li {
	float: left;
	width: 100%;
	list-style-type: none;
	list-style-image: none;
}
#menu ul li a {
	height: 1%;
	list-style-image: none;
	list-style-type: none;
} 

#menu a, #menu h2 {
	font: bold 1em/1.8em Arial, Helvetica, sans-serif;
/* if required use em's for IE as it won't resize pixels */
} 
<![endif]  This ends the conditional comment 